#summshow1,
#summshow2,
#summshow3 {
	border-radius: 5px;
	background-color: orange;
	padding: 7px;
	/*font-weight: bold;*/
	color: #fff;
	display: none;
	font-size: 13px;
}
.warning {
	background-color: #f00;
	padding: 5px;
	font-weight: bold;
	color: #fff;
	font-size: 13px;
	margin-bottom: 15px;
}
.warning a {
	color: #fff;
}
#archiveBlock,
#printBlock,
#userBlock,
#authBlock {
	background-color:#ecedef;
	padding:5px;
	border-radius: 5px;
}
.descVisio {
	text-align: right;
	font-weight: bold;
	padding: 5px;
	margin-bottom: 3px;
	width: 150px;
	float: left;
	clear: both;
}
.valueVisio {
	padding: 5px;
	margin-left: 160px;
	margin-bottom: 3px;
	background-color: #f0f0f0;
}
#electrocopiesdiv {
	background-color: #ecedef;
	padding: 5px;
	margin-bottom: 5px;
}
#electrotable td {
	background-color: #ecedef;
	padding: 10px;
}
#electrotable .fullNumber td {
	font-weight: bold;
	background-color: #F05529;
	color: #fff;
}
#electrotable .fullNumber td a {
	color: #fff;
}
.htmlform_help {
	color: #e41a38;
}